<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
    <head>        
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
		<link rel="icon" href="img/favicon.ico" type="image/x-icon" />
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="./css/bootstrap.min.css" />
        <link rel="stylesheet" href="./css/login.css" />
        <link rel="stylesheet" type="text/css" href="./css/style.css"></link>

        <title>Banco</title>
    </head>
    <body class="text-center">
        <form class="form-signin" action="login" th:action="@{/login}" method="post">
            <img class="mb-4" src="https://getbootstrap.com/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72" />
            <h1 class="backgreen-orangefooter h3 mb-3 font-weight-normal">Login no Banco</h1>
            <p th:if="${param.error}">Usuário ou Senha inválida.</p>
            <input id="inputEmail" class="form-control" type="text" name="username" placeholder="Usuário" required="true" autofocus="true" />
            <input id="inputPassword" class="form-control" type="password" name="password" placeholder="Senha" />
            <button class="btn btn-lg btn-primary btn-block" type="submit">Login</button>
            <p class="mt-5 mb-3 text-muted">Banco &copy; 2018</p>
        </form>
    </body>
</html>